Passer au contenu principal
GET
/
account-info
/
v3
/
activity
/
audit-logs
Récupérer des journaux d'audit
curl --request GET \
  --url https://api.hubapi.com/account-info/v3/activity/audit-logs \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "actingUser": {
        "userId": 123,
        "userEmail": "<string>"
      },
      "action": "<string>",
      "category": "<string>",
      "id": "<string>",
      "occurredAt": "2023-11-07T05:31:56Z",
      "subCategory": "<string>",
      "targetObjectId": "<string>"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de requête

actingUserId
integer<int32>[]

L'ID d'un utilisateur pour récupérer les journaux propres à cet utilisateur.

after
string

Le jeton de curseur de pagination de la dernière ressource lue avec succès sera renvoyé en tant que propriété JSON « paging.next.after » d'une réponse paginée contenant plus de résultats.

fillFinalTimestamp
boolean
limit
integer<int32>

Le nombre maximum de résultats à afficher par page.

occurredAfter
string<date-time>

Un horodatage comme point de départ de la récupération de journaux d'activités.

occurredBefore
string<date-time>

Un horodatage comme point de terminaison de la récupération de journaux d'activités.

sort
string[]

Définissez sur occurredAt pour commander les résultats par heure de l'événement. Par défaut, les événements sont classés du plus ancien au plus récent.

Réponse

successful operation

results
object[]
requis
paging
object
Last modified on April 13, 2026